{
    "require": {
        "tightenco/collect": "^7.5",
        "twig/twig": "2.12.5",
        "gregwar/formidable": "^2.1",
        "rmccue/requests": "^1.7"
    },
    "require-dev": {
        "agencearcange/wp-twig-dump": "^1.1"
    }
}
